\alias{gtkStatusbarGetContextId}
\name{gtkStatusbarGetContextId}
\title{gtkStatusbarGetContextId}
\description{Returns a new context identifier, given a description of the actual context.}
\usage{gtkStatusbarGetContextId(object, context.description)}
\arguments{
\item{\code{object}}{[\code{\link{GtkStatusbar}}] a \code{\link{GtkStatusbar}}.}
\item{\code{context.description}}{[character] textual description of what context the new message is
being used in.}
}
\value{[numeric] an integer id.}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
